# Generated by Django 2.2.2 on 2019-06-28 10:42

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):
    atomic = False
    dependencies = [
        ('main', '0002_mainlanding_restmainspec'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='rds',
            new_name='mainSpecification',
        ),
        migrations.AlterModelOptions(
            name='mainspecification',
            options={'verbose_name': 'Спецификация', 'verbose_name_plural': 'Спецификации'},
        ),
        migrations.RemoveField(
            model_name='mainlanding',
            name='restmainSpec',
        ),
        migrations.AddField(
            model_name='mainlanding',
            name='mainSpecificationChoice',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, to='main.mainSpecification', verbose_name='Выберите Блок Спецификации из списка:'),
        ),
    ]
